Support » Plugin: WP Roster » Warning: array_intersect(): Expected parameter 2

  • Al

    (@unitingcoms)


    Hi Team

    just trying this plugin out again and after a vanilla install I get the following on my local lamp

    PHP Version: 7.3.11
    Wordpress Version: 5.7.2
    Plugin Version: 2.21
    Current Theme: Twenty Sixteen

    Warning: array_intersect(): Expected parameter 2 to be an array, null given in C:\Ampps\www\roster\wp-content\plugins\wp-roster\inc\shortcode\roster-shortcode-header.php on line 77
    
    Warning: array_intersect(): Expected parameter 2 to be an array, null given in C:\Ampps\www\roster\wp-content\plugins\wp-roster\inc\shortcode\roster-shortcode-header.php on line 77
    
    Warning: array_intersect(): Expected parameter 2 to be an array, null given in C:\Ampps\www\roster\wp-content\plugins\wp-roster\inc\shortcode\roster-shortcode-header.php on line 77
    
    Warning: array_intersect(): Expected parameter 2 to be an array, null given in C:\Ampps\www\roster\wp-content\plugins\wp-roster\inc\shortcode\roster-shortcode-header.php on line 145

    Any ideas

    Thanks
    Al

Viewing 1 replies (of 1 total)
  • Plugin Author Northern Beaches Websites

    (@northernbeacheswebsites)

    Hi @unitingcoms,

    Where do you see this error? Can you provide a link to the page?

    Have you saved the plugin settings? Does the error show after saving the settings?

    Apart from the error message showing somewhere are there actually any functional issues caused by this error?

    Thanks,

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.